There are currently no open bugs.

"libtext-lorem-perl" versions published in Ubuntu

Impish (0.34-1): universe/perl
Hirsute (0.3-2.1): universe/perl
Groovy (0.3-2): universe/perl
Focal (0.3-2): universe/perl
Bionic (0.3-2): universe/perl
Xenial (0.3-2): universe/perl
Trusty (0.3-1): universe/perl